@media only screen and (max-width: 767px) {

	
	
	@media (max-width: 768px) {
		.hide-on-mobile {
		  display: none;
		
		}
	  }




.responsive-container{
	padding: 0px;
}

.temple-services-img{

	border-radius: 5px
}
.about-temple-img{
	border-radius: 5px
}
.customeWidth {
	width: 100%;
}

}


@media only screen and (min-width: 768px) {
	
.responsive-container{
	padding: 0px;
}

.temple-services-img{

	border-radius: 5px
}
.about-temple-img{
	border-radius: 5px
}
.slider-img{
	width: 100%;
	height: auto;

}
} 

@media  only screen and (min-width: 992px) {
	
.responsive-container{
	padding: 0px;
}

.temple-services-img{
	width:100%;
	height: 380px;
	border-radius: 5px
}
.about-temple-img{
	height: 380px;
	width: 570px;
	border-radius: 5px;
	max-width:100%;
}

.customeWidth {
	width: 20%;
}
} 


@media only screen and (min-width: 1200px) {
	
	.responsive-container{
		/* padding: 0px 50px; */
	}
	

.temple-services-img{
	width:100%;
	height: 380px;
	border-radius: 5px
}
.about-temple-img{
	height: 380px;
	width: 570px;
	border-radius: 5px;
	max-width:100%;
}
.customeWidth {
	width: 20%;
}
}
@media only screen and (min-width: 1800px) {
	
	.responsive-container{
		/* padding: 0px 50px; */
	}


.temple-services-img{
	width:100%;
	height: 380px;
	border-radius: 5px
}

.about-temple-img{
	height: 380px;
	width: 570px;
	border-radius: 5px;
	max-width:100%;
}

.customeWidth {
	width: 20%;
}
} 




/*/styles*/



.news{
	width: 450px;
	height: 50px;
	background-color: #FFF;
	color: black !important;
	font-size: 28px;
	font-weight: 500;
}
.dot{
	height: 6px;
	width: 6px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 2px !important;
	background-color: #FFF;
	color: black !important;
	border-radius: 50%;
	display: inline-block
}
.ticker{
	padding: 1px 0;
	overflow: hidden;
}
.bg-danger{
	background-color: #910301!important;
}
.news-scroll{
	display: inline-block;
	overflow: hidden;
	text-align: initial;
	white-space: nowrap;
	background-color: #FFF;
	padding: 22px;
}
.news-scroll a{
	color: black;
}
#temple-services{
	color: #44233b;
	font-weight: 600;
}
.btn1{
	font-family: "Muli",Sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	fill: #f26938;
	color: #f26938;
	background-color: #F2693800;
	border-style: solid;
	border-width: 2px;
	border: 2px solid #C2542D;
	border-radius: 10px;
	padding: 10px 20px;
}
.btn1:hover{
	background-color: #C2542D;
	border: 1px solid white;
}
.community a:hover {
	color: #db4242;
}
a{
	color: black;
}
.card{
	box-shadow: 1px 1px 10px #7e455561;
}
h2{
	color: var(--main-heading-color);
	margin-bottom: 20px!important;
}
h4{
	color: #864F5E;
}
p{
	color: #957D86!important;
	font-family: inherit;
	font-size: 15px!important;
	color: black!important;
	font-weight: 100;
	line-height: 2;
}
.btn{
	border-radius: 26px!important;
}